export declare function ExecutionContextProvider({ children, workflow, execution, nodes }: {
    children: any;
    workflow: any;
    execution: any;
    nodes: any;
}): import("react/jsx-runtime").JSX.Element;
